<?php
include "scrinit.php";
$menu = $_SESSION['menu'];
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:1px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>

</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=900, height=300, top='+top+', left='+left);
}
</script>

</head>
<body>

<?php 

require("dbconnect.php");
$dt=$_SESSION['dt'];
$gym=$_SESSION['gym'];
echo "Date:".$dt;

include "readdailytab.php";

echo "<table style='width:1000px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#FFAF80'  >
<th>ID</th>
<th>Όνομα</th>";
for ($i=1;$i<=$gym;$i++)
{
	$titep="Περ".$i;
	echo "<th>".$titep."</th>";
}
echo "</tr>";

$n=count($teach);
for ($i=1;$i<=$n;$i++) 
   {
      echo "<tr>";
	  echo "<td>". $i . "</td>";
	  echo "<td>". $teach[$i] . "</td>";
	  for ($k=1;$k<=$gym;$k++) 
         {
           echo "<td>". $tprog[$i][$k] . "</td>";
         }
      echo "</tr>";
   }  
echo "</table>";	 
//....................................

?>

</body>
</html>